%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%
%% Subversion file information - please do not edit this block
%% $Rev: 882 $
%% $Date: 2011-01-10 09:06:33 +0100 (Mon, 10 Jan 2011) $
%% $Author: nash $
%% $Id: splitVH.Rd 882 2011-01-10 08:06:33Z nash $
%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\name{splitVH}
\alias{splitVH}
\title{
  Split births recorded by VH 50/50 into two triangles
}
\description{
  This function splits births in a HFD inputDB which are recorded in horizontal
  parallelograms (cohort/age) into two triangles, each containing an equal
  number of births.
}
\usage{
splitVH(indb)
}
\arguments{
  \item{indb}{
  A data frame representing a HFD input DB in internal format containing births by VH
}
}
\value{
  A data frame containing the records from \code{indb} split into TU and TL triangles,
  each of which is allocated half of the births.
}
\author{
  Edward Nash \email{nash@demogr.mpg.de}
}
\seealso{
  \code{\link{splitRR2TLTU.births}}, \code{\link{split1.births}} and \code{\link{split5.births}}
  for other splittings.
}
\examples{
\dontrun{
# requires FINbirths.txt from HFD
dta <- indb.standard("FINbirths.txt")
dtaL <- subset(dta, Year != YearReg)
dta <- subset(dta, Year == YearReg)
dtaL <- aggregateLatereg(dtaL)
dtaL <- splitVH(dtaL)
dta <- reintegrate.indb(dta, dtaL)
}
}
